[jaws-uk] Re: IE7 and JFW5.1

  • From: "Graham Page" <gpage@xxxxxxxxxxxxxx>
  • To: <jaws-uk@xxxxxxxxxxxxx>
  • Date: Tue, 13 Mar 2007 09:55:49 -0000

no in a word.  JFW 7.1 or later is required.

Regards

Graham
----- Original Message ----- 
From: "Barry Hill" <bbinc@xxxxxxxxxxxxx>
To: "Jaws list" <jaws-uk@xxxxxxxxxxxxx>
Sent: Tuesday, March 13, 2007 7:51 AM
Subject: [jaws-uk] IE7 and JFW5.1


Hi all

My apologies if this has already been covered.  Can I use IE7 with JFW5.1?

Thanks

Barry
** To leave the list, click on the immediately-following link:-
** [mailto:jaws-uk-request@xxxxxxxxxxxxx?subject=unsubscribe]
** If this link doesn't work then send a message to:
** jaws-uk-request@xxxxxxxxxxxxx
** and in the Subject line type
** unsubscribe
** For other list commands such as vacation mode, click on the
** immediately-following link:-
** [mailto:jaws-uk-request@xxxxxxxxxxxxx?subject=faq]
** or send a message, to 
** jaws-uk-request@xxxxxxxxxxxxx with the Subject:- faq


__________ NOD32 2111 (20070313) Information __________

This message was checked by NOD32 antivirus system.
http://www.eset.com


** To leave the list, click on the immediately-following link:-
** [mailto:jaws-uk-request@xxxxxxxxxxxxx?subject=unsubscribe]
** If this link doesn't work then send a message to:
** jaws-uk-request@xxxxxxxxxxxxx
** and in the Subject line type
** unsubscribe
** For other list commands such as vacation mode, click on the
** immediately-following link:-
** [mailto:jaws-uk-request@xxxxxxxxxxxxx?subject=faq]
** or send a message, to 
** jaws-uk-request@xxxxxxxxxxxxx with the Subject:- faq

Other related posts: